function FileData_Pairs(x)
{
x.t("rather","fixed");
x.t("launching","firmware");
x.t("download","utility");
x.t("multiple","byte");
x.t("rate","launching");
x.t("limitations","generic");
x.t("limitations","blocks");
x.t("limitations","3.2.1");
x.t("really","differ");
x.t("block","size");
x.t("size","sin");
x.t("3.2","requirements");
x.t("requirements","firmware");
x.t("byte","multiple");
x.t("byte","transfer");
x.t("sin","\u00adgle");
x.t("avoid","using");
x.t("generic","firmware");
x.t("differ","terms");
x.t("blocks","sent");
x.t("fixed","bit");
x.t("combination","avoid");
x.t("autobauding","ipr=0");
x.t("known","limitations");
x.t("firmware","download");
x.t("firmware","update");
x.t("\u00adgle","byte");
x.t("ipr=0","rather");
x.t("transfer","combination");
x.t("3.2.1","known");
x.t("module","really");
x.t("bit","rate");
x.t("utility","3.2.1");
x.t("using","autobauding");
x.t("terms","block");
x.t("sent","module");
x.t("update","3.2");
}
